{

    //BOSS战 - 终点

    "ID": 2020608,

    "EventTypeTag": [

      "CameraMoveToCenter_ban",

      "Battle"

    ],

    "Events": {

        "OnStart": {

          "Actions": [

            {

              "$type": "Share.CConfigSetConditionProgress",

              "ConditionID": 30060078,

              "Progress": 1,

              "ModifyType": "Add",

              "Predicates": [

                {

                  "$type": "Share.CConfigEventByItemID",

                  "ItemID": 10,

                  "CompareType": "LessEqual",

                  "Count": 500

                }

              ]

            },

            

            {

              "$type": "Share.CConfigEmpty"

            },

            {

              "$type": "Share.CConfigDropBattleID",

              "Type": [ "specials(difficult)" ],

              "SpecialName": "BattleID"

            },

            {

              //这里已经出去了

              "$type": "Share.CConfigTriggerBattle",

              "BattleID": "specials(BattleID)",

              "OnSuccess": "OnEnd",

              "EndHollow": true

            }

          ]

        },

        "OnEnd": {

          "Actions": [

            

            

            {

              "$type": "Share.CConfigFinishHollow"

            }

          ]

        }

    },

    "Specials": {

        "BattleID": 0,

        "difficult":41

    }

}

